Aktualizujcie Firefoksa! Są już exploity krytycznych dziur

Ledwo Mozilla Foundation udostępniła nową wersję Firefoksa, a już pojawił się istotny powód, aby ją jak najszybciej zainstalować - w Sieci opublikowano kod sprawnego exploita, umożliwiającego zaatakowanie systemu przez błąd w starszej wersji przeglądarki.

Exploit, o którym mowa, wykorzystuje błąd wysokiego ryzyka (tzw. błąd "krytyczny") i pozwala na zdalne przejęcie kontroli nad zaatakowanym komputerem. Berend-Jan Wever, który opracował kod, już w momencie opublikowania informacji o "dziurze", zapowiadał, iż exploita ujawni dopiero, gdy pojawi się patch aktualizujący lub nowa wersja przeglądarki. Tak też się stało. Zachęcamy więc wszystkich użytkowników Firefoksa do jak najszybszej aktualizacji przeglądarki.

Najnowszą wersję Mozilla Firefox znajdziecie załączoną do wczorajszego artykułu na jej temat: ("Mozilla Foundation łata Firefoksa").

Dołącz do dyskusji
Bądź pierwszy i zostaw komentarz.